## rust-smol-timeout2 0.6.1

=== debian/changelog ===
rust-smol-timeout2 (0.6.1-1) unstable; urgency=medium

  * Package smol-timeout2 0.6.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 09 Sep 2024 16:44:07 +0200
