=== debian/control ===
Source: rust-smol-timeout2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-io-2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smol-timeout2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smol-timeout2
Homepage: https://github.com/nullchinchilla/smol-timeout2
X-Cargo-Crate: smol-timeout2
Rules-Requires-Root: no

Package: librust-smol-timeout2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-smol-timeout2+default-dev (= ${binary:Version}),
 librust-smol-timeout2-0-dev (= ${binary:Version}),
 librust-smol-timeout2-0+default-dev (= ${binary:Version}),
 librust-smol-timeout2-0.6-dev (= ${binary:Version}),
 librust-smol-timeout2-0.6+default-dev (= ${binary:Version}),
 librust-smol-timeout2-0.6.1-dev (= ${binary:Version}),
 librust-smol-timeout2-0.6.1+default-dev (= ${binary:Version})
Description: Way to poll a future until it or a timer completes - Rust source code
 Source code for Debianized Rust crate "smol-timeout2"
