=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-timeout2 0.6.1 --all-targets --all-features
Features: test-name=rust-smol-timeout2:@
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-timeout2 0.6.1 --all-targets
Features: test-name=librust-smol-timeout2-dev:default
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol-timeout2 0.6.1 --all-targets --no-default-features
Features: test-name=librust-smol-timeout2-dev:
Depends: dh-cargo (>= 18), librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
